@charset "utf-8";
/* CSS Document */

  <style>
@charset "utf-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
}

* {
    color:#000;
    font-family: "微软雅黑";
    padding: 0;
    margin: 0;
}
html[Attributes Style] {
    -webkit-locale: "en";
}
user agent stylesheet
html {
    display: block;
}

body {
       background: url(../images/bj.png) no-repeat center bottom;
}
.cl{ clear:both;}
.w100{ width:100%; margin:0 auto;min-width:1366px}
.w1300{ width:1366px; margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}
.header {    background: #781443; padding-bottom: 10px; height: 137px;}
.header-bj{    box-shadow: 0px 0px 8px #000;background: #fff; height: 112px;}
.header-a{ background:#fff; padding:11px 0;}
/*--------------------------------------index-------------------------------------------*/
.index-zj{}
.index-a{    text-align: center;}
.index-s{}
.index-name{    display: inline-block;    line-height: 45px;}
.index-tx{background: #fff;  margin-left: 24px; width: 541px;  height: 32px;  border: 1px solid #cbcbcb;  text-align: center;    padding-left: 10px;}
#ipt {
    float: left;
    width: 418px;
    height: 26px;
    margin-top: 2px;
    font-family: 微软雅黑;
    font-size: 16px;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
    outline: 0px;
}
input[type="search"] {
    -webkit-appearance: none;
}
input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input[type="search"] {
    -webkit-appearance: textfield;
    box-sizing: content-box;
}
input, button, select, textarea {
	height: 47px;
    width: 242px;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.btn-mesSubmit{color: #fff; background: #781443;    border-radius: 9px;    font-size: 22px;}
input {
    line-height: normal;
}
span{width:123px; display:inline-block;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;color:#781443;    text-align: left; }
.index-cx{    display: inline-block;    padding-top: 62px;}
.item{ text-align:center;}
.user_mesg .item {
    margin-bottom: 16px;
    _height: 31px;
    text-align: left;
}
.user_mesg input, .user_mesg select, .user_mesg textarea {
    border: 1px solid #ccc;
    color: #666;
}
button, input, select, textarea {
    font-size: 100%;
}
.user_mesg .item .btn-mesSubmit {
    display: block;
    width: 180px;
    height: 40px;
    border: 1px solid #fa6104;
    background: #fa6104;
    color: #fff;
    border-radius: 5px;
    line-height: 30px;
    float: left;
    font-size: 18px;
    margin-left: 139px;
    _margin-left: 37px;
    margin-right: 30px;
    font-family: Microsoft Yahei;
    cursor: pointer;
}
.user_mesg .btn-mesSubmit {
    float: left;
    line-height: 36px;
}
.foot{ padding-top:105px; margin:0 auto; text-align:center; font-size:18px;}
.foot-s{ color:#ff0000; padding:20px;    border-bottom: 2px #8c8b8b solid;}
.foot-x{border-bottom: 3px #781443 solid; padding: 20px 0;}


/*--------------------------------------ny-------------------------------------------*/
li{list-style: none;}
.ny{ background:#fff; margin-top: 48px;}
.ny-a{}
.ny-s{ line-height:50px; background:url(../images/w-1300.jpg) repeat-x; height:50px;    background: linear-gradient(to top right, #ba3874 25%, #781443 100%, #ba3874 100%);    padding-left: 20px;
    font-size: 22px;
    color: #fff;}
.ny-ziliao{border: 1px #781443 solid;height: 508px;}
.ny-cx{  color: #781443; padding-left: 20px; line-height: 69px;  font-size: 21px;    border-bottom: 1px #000 solid;}
.ny-sf{line-height: 69px; background:#e6e6e6;}
.ny-sf ul {}
.ny-sf ul li{ float: left;list-style: none;text-align: center;    border-bottom: 1px #000 solid;    background: #e6e6e6;}
.ny-zf{ text-align:center; font-size:22px; font-weight:bold;    line-height: 69px;    border-bottom: 1px #000 solid;}
.ny-km{}
.km-z{}
.km-z ul{}
.km-z ul li{ font-size:20px; line-height:59px; text-align: center;}
/*--------------------------------------查询不到-------------------------------------------*/
.ny-bq{color: #781443;
    text-align: center;
    border: 1px #781443 solid;
    line-height: 330px;
    font-size: 30px;}
</style>